
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33529.622
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp2", "ConsoleApp2.csproj", "{63FA3D3A-76D7-41A7-8961-6C9788A7BAED}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{63FA3D3A-76D7-41A7-8961-6C9788A7BAED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{63FA3D3A-76D7-41A7-8961-6C9788A7BAED}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{63FA3D3A-76D7-41A7-8961-6C9788A7BAED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{63FA3D3A-76D7-41A7-8961-6C9788A7BAED}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5C42103E-C5B0-49F2-9D61-7B580AC7A313}
	EndGlobalSection
EndGlobal
